import request from '@/utils/request'

// 银行账户列表
export function bankaccountLists(params: any) {
    return request.get({ url: '/bank.bank_account/lists', params })
}

// 添加银行账户
export function bankaccountAdd(params: any) {
    return request.post({ url: '/bank.bank_account/add', params })
}

// 编辑银行账户
export function bankaccountEdit(params: any) {
    return request.post({ url: '/bank.bank_account/edit', params })
}

// 删除银行账户
export function bankaccountDelete(params: any) {
    return request.post({ url: '/bank.bank_account/delete', params })
}

//银行账户详情
export function bankaccountDetail(params: any) {
    return request.get({ url: '/bank.bank_account/detail', params })
}